Subject: bug#21331: 24.5; LibreOffice documents have less support than Microsoft Office docs (in Gnus?)

From: Rasmus <[email-masked]>
Date: Wed, 26 Aug 2015 18:33:18 +0200

Glenn Morris <[email-masked]> writes:

> So on modern systems probably Emacs should give up and just call
> xdg-open. (Though I seem to recall it's a pain because it forks and
> seems to exit.)

I agree.  Mailcap is a lot of work and should probably be an opt-in over
xdg-open.  AFAICT my distro ("Archlinux") does not even seem to provide a
mailcap file in the official repos.

I think there's some problem with gvfs-open, though,

       https://bugzilla.gnome.org/show_bug.cgi?id=652262

Rasmus

-- 
Spil noget med Slayer!